<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="./Assets/logoBlue.png" style="height:5px; width: 10px"/>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>YODI WATER PARK</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
